Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 4c2ec210 authored by Rob Swindell's avatar Rob Swindell 💬
Browse files

Fix mime_version and content_type property names in JSDOCS

Underscores are more JS friendly (and correct).
parent 5c99cb01
Pipeline #2291 passed with stage
in 9 minutes and 8 seconds